@charset"UTF-8";

*{
    margin:0;
    padding-top: 0;
    padding-right: 0;
    padding-bottom: 0;
    padding-left: 0;
}

html.wf-active {
  visibility: visible;
}

body{
    color:#000000;
    background:#F6F6F6;
    margin:0px;
    padding:0px;
    font-family: "ヒラギノ角ゴシック Pro", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN W3", "小塚ゴシック Pro L", "メイリオ", Meiryo, "Hiragino Kaku Gothic ProN", "游ゴシック", YuGothic, sans-serif;
    font-size: small;
}

#wrap{
width:960px;
border-right:1px solid #666666;
border-left:1px solid #666666;
margin:0px auto;
background:#FFFFFF;
}

a {
    text-decoration: none;
    color: inherit;
}

ul {
    list-style: none;
}

.pannkuzu {
    margin: 5px 10px;
}

span,
h1,
.open table,
.kyoten_name li {
    font-family: "a-otf-ud-shin-maru-go-pr6n";
}

.open {
    margin: 20px 0;
}

h1 {
    font-weight: normal;
    border-bottom: solid 1px #000000;
    margin: 5px;
    padding: 0 5px;
}

.open h2 {
    font-weight: normal;
    text-align: center;
    font-size: 22px;
}

.open table {
    font-size: 25px;
    margin: 10px auto;
}

.open table td {
    text-align: right;
}

.open table th {
    text-align: left;
}

.open table span {
    color: #232A4B;
    margin: 0 18px;
}

.open p {
    font-size: 16px;
    text-align: center;
    margin: 30px 0;
}

.main,
.kyoten {
    text-align: center;
}

.main h2 {
    font-size: 20px;
    font-weight: normal;
    width: 800px;
    padding: 10px 0;
    text-align: center;
    margin: auto;
    border: dashed 2px #232A4B;
}

.main h2 + .kyoten_name {
    margin: 0;
}

.kyoten_name {
    margin: 40px 0 0 0;
}

.kyoten_name li {
    color: #FFFFFF;
    font-weight: bold;
    height: 158px;
    width: 158px;
    display: inline-block;
    text-align: center;
    vertical-align: bottom;
    margin: 30px 0 70px 0;
    transition: .3s;
}

.kyoten_name li a {
    padding: 50px 0 0 0;
    vertical-align: bottom;
    display: inline-block;
    height: 108px;
    width: 100%;
    border-radius: 50%;
    position: relative;
}

.kyoten_name li a::after {
    content: "";
    height: 20px;
    width: 20px;
    display: block;
    border-left: solid 2px #FFFFFF;
    border-bottom: solid 2px #FFFFFF;
    transform: rotate(-45deg);
    opacity: 0;
    position: absolute;
    top: 100px;
    left: 68px;
    transition: .4s;
}

.kyoten_name li:hover {
    opacity: 0.8;
}

.kyoten_name li:hover a::after {
    opacity: 1;
    top: 115px;
}

.kyoten_name li {
    background: url(../img_support/blue_circle.png?20180601) no-repeat;
    font-size: 35px;
}
.kyoten_name .green_circle {
    font-size: 23px;
    background: url(../img_support/green_circle.png?20180601) no-repeat;
}

.kyoten_name .green_circle a {
    padding-top: 20px;
}

.kyoten .kyoten_name li {
    padding: 50px 0 0 0;
    height: 108px;
}

.kyoten .kyoten_name li:hover {
    opacity: 1;
}

.other_contact {
    color: #004d93;
    text-align: left;
    font-size: 22px;
    margin-top: 15px;
    margin-right: auto;
    margin-left: auto;
    width: 810px;
}

.other_contact td {
    border: solid 2px #FFFFFF;
    background: #efefef;
    padding: 8px 15px;
}

.other_contact ul {
    display: table;
    width: 100%;
}

.other_contact .tit {
    width: 230px;
}

.other_contact li {
    display: table-cell;
    vertical-align: middle;
}

.other_contact li span {
    border-radius: 5px;
    background-color: #FFFFFF;
    padding: 0 10px;
    font-size: 21px;
    margin: 0 10px 0 60px;
    line-height: 2;
}

.other_contact li strong {
    font-size: 25px;
    margin: 0 -25px 0 0;
}

.other_contact tr:last-child td {
    text-align: center;
}

.main > p {
  text-align: left;
  margin: 0 0 0 80px;
}

.kyoten .tel_list {
    margin-right: auto;
    margin-left: auto;
    margin-top: -50px;
    margin-bottom: 20px;
    width: 810px;
}

.kyoten .tel_list th,
.kyoten .tel_list td {
    border: solid 2px #FFFFFF;
    font-size: 16px;
    height: 40px;
    padding: 0 15px;
}

.kyoten .tel_list th {
    font-weight: normal;
    color: #FFFFFF;
    text-align: center;
    background: #232A4B;
}

.kyoten .tel_list td {
    background: #efefef;
    color: #004d93;
}

.kyoten .tel_list tr:nth-child(2) td:first-child {
    background: #ff6c6c;
    color: #FFFFFF;
    text-align: left;
}

.kyoten .tel_list tr:nth-child(3) td:first-child {
    background: #ff69a6;
    color: #FFFFFF;
    text-align: left;
}

.kyoten .tel_list tr:nth-child(4) td:first-child {
    background: #9181ef;
    color: #FFFFFF;
    text-align: left;
}

.kyoten .tel_list tr:nth-child(5) td:first-child {
    background: #39b751;
    color: #FFFFFF;
    text-align: left;
}

.kyoten .tel_list tr:nth-child(6) td:first-child {
    background: #d19d1e;
    color: #FFFFFF;
    text-align: left;
}

.kyoten .tel_list tr:nth-child(7) td:first-child {
    background: #FF9800;
    color: #FFFFFF;
    text-align: left;
}

.access_map td.map {
    padding: 0 3px 0 0;
    background-color: #FFFFFF;
}

.access_map {
    width: 800px;
    margin: auto;
    text-align: left;
    border-collapse: separate;
}

#osaka-map,
#tokyo-map,
#nagoya-map,
#kyoto-map,
#ichigaya-map {
    width: 500px;
    height: 480px;
    display: block;
    border: solid 2px #232A4B;
}

.access_map th {
    font-size: 18px;
    border: dashed 2px #232A4B;
    width: 100%;
    text-align: center;
    height: 50px;
}

.access_map p.tokyo_rental {
	color: red;
	font-size: 12px;
}

.access_map td.address {
    background-color: #ccf0fa;
    border-top: solid 5px #FFFFFF;
}

.access_map td {
    vertical-align: top;
    padding: 15px 0 0 15px;
    background-color: #efefef;
}

.access_map td ul li::before {
    content: "○";
}

.access_map td ul li {
    padding: 0 0 0 15px;
    text-indent: -1em;
}

.go_top {
    color: #232A4B;
    margin: 20px 40px;
    text-align: right;
    font-size: 16px;
}

.access_map td.access_tit {
    vertical-align: bottom;
    padding: 0 0 0 5px;
    font-size: 16px;
    font-weight: bold;
    background-color: #FFFFFF;
}

.num_list {
    width: 810px;
    font-size: 16px;
    margin: 0 auto;
    border-collapse: separate;
    border-spacing: 5px;
}

.num_list th {
    font-weight: normal;
    text-align: left;
    padding: 5px 0 5px 20px;
}

.num_list td,
.num_list th {
    background-color: #999999;
    color: #FFFFFF;
}

.num_list thead td {
    background-color: #232A4B;
    color: #FFFFFF;
    padding: 5px 0;
}

.num_list thead td {
    width: 400px;
}

.num_list tbody td {
    color: #004d93;
    background-color: #efefef;
}

.num_list tr:first-child th,
.num_list tr:nth-child(2) th,
.num_list tr:nth-child(3) th,
.num_list tr:nth-child(4) th,
.num_list tr:nth-child(5) th,
.num_list tr:nth-child(6) th {
    background-color: #ff7f83;
}

.num_list tr:first-child th:first-child {
    background-color: #ff676c;
    text-align: center;
    padding: 0;
}

.num_list tr:nth-child(7) th:first-child {
    background-color: #ff68a2;
    text-align: center;
    padding: 0 15px;
}

.num_list tr:nth-child(7) th,
.num_list tr:nth-child(8) th,
.num_list tr:nth-child(9) th,
.num_list tr:nth-child(10) th,
.num_list tr:nth-child(11) th,
.num_list tr:nth-child(12) th,
.num_list tr:nth-child(13) th,
.num_list tr:nth-child(14) th,
.num_list tr:nth-child(15) th,
.num_list tr:nth-child(16) th,
.num_list tr:nth-child(17) th {
    background-color: #ea89c6;
}

.num_list tr:nth-child(18) th:first-child {
    background-color: #8a87e9;
    text-align: center;
    padding: 0;
}

.num_list tr:nth-child(18) th {
    background-color: #949eea;
}

.num_list tr:nth-child(19) th:first-child {
    background-color: #20b55b;
    text-align: center;
    padding: 0;
}

.num_list tr:nth-child(19) th {
    background-color: #20b55b;
}

p.rental_pdf {
    width: 810px;
    text-align: left;
    color: red;
    margin-left: 80px;
    margin-top: -20px;
    margin-bottom: 20px;
    font-size: 15px;
}

p.rental_pdf a {
    display: inline-block;
    margin: 0px 4px;
    padding: 0px 2px;
    height: 19px;
    font-weight: bold;
}

p.rental_pdf a:hover {
  border-bottom: solid 1px red;
}

/* ------------------------------------------------------------------------
 site general
------------------------------------------------------------------------*/

/* Anchor */
#site_header a,
#site_header a:link,
#site_header a:hover,
#site_header a:visited,
#site_header a:active
#site_footer a,
#site_footer a:link,
#site_footer a:hover,
#site_footer a:visited,
#site_footer a:active
{
    cursor: pointer;
    text-decoration: none;

    color: inherit;
}

input[type="submit"],
input[type="button"]
{
    cursor:pointer;
}


/* for audio */
#site_header td,
#site_footer td
{
    padding:0;
}
.cse table.gsc-search-box td.gsc-input, table.gsc-search-box td.gsc-input {
    /* for GoogleSearch */
    padding-right: 12px !important;
}
#site_header li,
#site_footer li
{
    float:none;
}



/* font */
.f_default
{
  font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif
}
.f_gothic
{
  font-family: "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo,"游ゴシック", YuGothic, Arial, Roboto, "Droid Sans" , sans-serif;
}
.f_mincho
{
  font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
}

table{
    border-collapse: inherit;
}


/* ------------------------------------------------------------------------
 site header
------------------------------------------------------------------------*/

#site_header
{
    font-size: 14px;

    overflow: hidden;

    height: auto;
    margin: 0 auto;
    padding: 0;

    background-color: white;
}
#site_header .information
{
    display: table;

    width: 100%;
}

/* ロゴとそれ以外でtable-cellで並べる */

#site_header .information .logo
{
    position: relative;

    display: table-cell;
    float: none !important;

    width: 319px;
    background-color: #232A4B;
}
#site_header .information .logo a
{
    /* ヘッダ ロゴ領域全域へマウス判定を広げる */
    position: absolute;
    top: 0;
    left: 0;

    width: 100%;
    height: 100%;
}

#site_header .information .logo img
{
    position: absolute;
    top: 18px;
    left: 14px;
}

#site_header .information .contents
{
    display: table-cell;
}


/* 左上グローバルリンク */

#site_header .information .contents .common_links
{
    font-size: .8em;

    width: auto;
    height: auto;
    margin: 0;
    padding: 0;
    padding-top: 7px;
    padding-right: 10px;
    padding-bottom: 1px;

    text-align: right;

    color: #222;
}
#site_header .information .contents .common_links > ul
{
    margin: 0;
    padding: 0;

    list-style: none;
}
#site_header .information .contents .common_links > ul li
{
    display: inline-block;
}
#site_header .information .contents .common_links > ul li:not(:nth-child(2n)):hover
{
    font-weight: bold;

}
#site_header .information .contents .common_links > ul li:nth-child(2n)
{
    padding-right: 6px;
    padding-left: 6px;

    color: #232A4B;
}

/* SEARCH */

#site_header .information .contents .search
{
    float: right;

    padding-top: 8px;
    padding-right: 10px;
}

/* TELL */

#site_header .information .contents .tell
{
    font-size: .85em;
    margin: -20px 0 0 15px;
}
#site_header .information .contents .tell table
{
    border-spacing: 12px 2px;
}
#site_header .information .contents .tell td > div /* place */
{
    display: inline-block;

    width: 60px;
    padding: 0 2px;
    line-height:1.7;

    text-align: center;

    color: white;
    border-radius: 20px;
    background-color: #232A4B;
}
#site_header .information .contents .tell td > span /* Number */
{
    /* padding-left , background , background-size  ::  for show Icon */
    font-weight: bold;

    display: inline-block;

    padding-left: 25px;

    color: #232A4B;
    background: url(/img/tell_icon.png?20180601) no-repeat;
    background-size: 20px;
    background-position:2px 0.5px;
}
#site_header .information .contents .tell td > span.hour
{
  background: none;
  padding: 0 0 0 9px;
  font-family: "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo,"游ゴシック", YuGothic, Arial, Roboto, "Droid Sans" , sans-serif;
}

/* ヘッダー最下部 メニューリンク */

#site_header .links > table
{
    width: 962px;
    margin-left: -1px;

    table-layout: fixed;
    border-spacing: 1px;

    text-align: center;
}

#site_header .links > table tr td
{
    font-size: .75em;

    height: 35px;
    min-height: 35px;
    margin: 0;
    padding: 0;

    color: white;
    background-color: #232A4B;
}
#site_header .links > table tr td a
{
  display: block;
  width:100%;
  height:100%;
  line-height:35px;
}

#site_header .links > table tr td:hover /* hover */
{
    color: white;
    border-radius: 15px;
    background-color: #2c3458;
}
#site_header .links > table tr td
{
      transition: 0.5s ease;
      -webkit-transition: 0.5s ease;
      -moz-transition: 0.5s ease;
      -o-transition: 0.5s ease;
}
#site_header .links > table tr td:hover
{
      transition: 0.1s ease;
      -webkit-transition: 0.1s ease;
      -moz-transition: 0.1s ease;
      -o-transition: 0.1s ease;
}
#site_header .links > table tr td,
#site_header .links > table tr td:hover
{
      transition-property: border-radius,background-color;
      -webkit-transition-property: border-radius,background-color;
      -moz-transition-property: border-radius,background-color;
      -o-transition-property: border-radius,background-color;
}











/* ------------------------------------------------------------------------
 site footer
------------------------------------------------------------------------ */

#site_footer
{
    font-size: 14px;
    clear: both;
    overflow: hidden;

    height: auto;
    margin: 0 auto;
    padding: 0;

    text-align: center;

    color: white;
    background: url(/img/footer_bg.png?20180601) right bottom no-repeat;
    background-color: #232A4B;
    background-size: cover;
}

/* リンク */

#site_footer .links > ul
{
    margin: 0;
    padding: 0;
    padding-top: 1px;
    padding-bottom: 1px;

    list-style: none;
}
#site_footer .links > ul li /* text */
{
    font-size: .9em;

    display: inline-block;

}
#site_footer .links > ul li a
{
    padding-right: 12px;
    padding-left: 12px;
}
#site_footer .links > ul li:not(:nth-child(2n)):hover /* text hover (not separate li)*/
{
    font-weight: bold;

    color: #232A4B;
    border-radius: 15px;
    background-color: white;
}
#site_footer .links > ul li:not(:nth-child(2n))
{
      transition: 0.5s ease;
      -webkit-transition: 0.5s ease;
      -moz-transition: 0.5s ease;
      -o-transition: 0.5s ease;
}
#site_footer .links > ul li:not(:nth-child(2n)):hover
{
      transition: 0.2s ease;
      -webkit-transition: 0.2s ease;
      -moz-transition: 0.2s ease;
      -o-transition: 0.2s ease;
}
#site_footer .links > ul li:not(:nth-child(2n)),
#site_footer .links > ul li:not(:nth-child(2n)):hover
{
      transition-property: border-radius,background-color,color;
      -webkit-transition-property: border-radius,background-color,color;
      -moz-transition-property: border-radius,background-color,color;
      -o-transition-property: border-radius,background-color,color;
}
#site_footer .links > ul li:nth-child(2n) /* separater */
{
    padding-right: 4px;
    padding-left: 0;

    color: white;
}

/* ライン */

#site_footer .hr
{
    width: 100%;

    border-bottom: 1px solid white;
}

/* テキスト */

#site_footer .text
{
    line-height: 0.6;

    margin: 0;
    padding: 0;
}
#site_footer .text p:nth-child(1)
{
    font-size: 1em;
    padding-top:15px;
}
#site_footer .text p:nth-child(2)
{
    font-size: 1.1em;
    padding-top:10px;
}
#site_footer .text p:nth-child(3)
{
    font-size: .8em;
    padding-top:10px;
}

/* コピーライト */

#site_footer .copyright
{
    font-size: 11px;

    margin-top: 35px;

    letter-spacing: 1px;
    text-align: center;
}
